For the complete documentation index, see llms.txt. This page is also available as Markdown.

Deletes Identity Information from the Company

Firmadan kimlik bilgisi siler.

delete
Authorizations
HTTPRequired

API anahtar� giriniz

Path parameters
IDinteger · int32Required
Responses
200

Firmadan kimlik bilgisi siler.

application/json
booleanOptional
delete/CompanyIdentification/{ID}
DELETE /general/CompanyIdentification/{ID} HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
true
var client = new RestClient("https://apitest.nilvera.com/general/CompanyIdentification/1234567890");
client.Timeout = -1;
var request = new RestRequest(Method.DELETE);
request.AddHeader("Authorization", "Bearer <API KEY>");
request.AddHeader("Content-Type", "application/json");
var body = @"["3fa85f64-5717-4562-b3fc-2c963f66afa6"]";
request.AddParameter("application/json", body,  ParameterType.RequestBody);
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/general/CompanyIdentification/1234567890',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'DELETE',
  CURLOPT_POSTFIELDS =>'[
  "3fa85f64-5717-4562-b3fc-2c963f66afa6"
]',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>',
    'Content-Type: application/json'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated